<ActionBar>
    <Label text="ADSO"></Label>
</ActionBar>

<DockLayout stretchLastChild="true">
    <StackLayout dock="bottom" height="40" backgroundColor="#F1F1F1">
        <GridLayout columns="*" height="100%">
            <Button col="0" class="fas" text="Salir" (tap)="onExit()"></Button>
        </GridLayout>
    </StackLayout>
    <StackLayout dock="top" >
        <Image src="~/app/images/sena.jpg" width="50%"></Image>
        <Label class="fas texto_centrado" text="Login" height="70"></Label>

        <TextField [text]="email"
                   class="fas"
                   (textChange)="inputChange($event, 'email')"
                   placeholder="Usuario">
        </TextField>
        <TextField [text]="password"
                   (textChange)="inputChange($event, 'password')"
                   placeholder="Contraseña"
                   secure="true">
        </TextField>

        <Button text="Enviar" class="-primary fas" colSpan="2" (tap)="loguear()"></Button>

    </StackLayout>
</DockLayout>
